.acf-hidden {
	display: none !important;
}
.addreview__section {
	padding: 70px 0
}
.acf-field {
	padding: 0 !important;
	border: none !important
}
.acf-field .acf-label label,
.form-label {
	font-weight: 500
}
.acf-input textarea:focus,
.acf-input input:focus {
	outline: none !important
}
.acf-input textarea,
.acf-input input,
.form-control {
	outline: none !important
}
input {
	border: none !important
}
.acf-input textarea,
.acf-input input[type="text"],
.form-control {
	width: 100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #dcdcdc !important;
	margin-bottom: 8px;
	padding: 18px 22px !important;
	font-size: 14px
}
.acf-input textarea,
.wpcf7-textarea {
	resize: none !important;
	height: 103px !important;
	font-family: 'Montserrat', sans-serif
}
.acf-field {
	margin-bottom: 20px !important
}
.acf-form-submit .acf-button {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background: #fd8006;
	padding: 17px 65px 18px;
	border: none;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer
}
.acf-form-submit .acf-button:hover {
	background: #fb9532;
	color: #fff
}
.required {
    color: #f00;
}
.form-label {
    display: block;
    margin-bottom: 10px;
}